<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
<script>
// Cache
var $sgBody = $('body'),
    $sgCollapseBlock = $('.sg-aside__subnav.collapse'),
    $sgCollapseTrigger = $('.sg-aside [data-toggle="collapse"]'),
    $sgMenuTrigger = $('.js-sg-menu-trigger'),
    $sgTabTrigger = $('.sg-aside__tab-trigger');

// Manage the menu on mobile view
$sgMenuTrigger.on('click', function() {
  $sgBody.toggleClass('sg-menu-is-open');
});

// Manage issue with active tab trigger
$sgTabTrigger.on('show.bs.tab', function(event) {
  var $target = $(event.target);
  $sgTabTrigger.parent('li').removeClass('active');
  $target.parent('li').addClass('active');
});
</script>
